2
votes
3answers
349 views

How can I set default versions of MySQL, Postgres, Apache, etc. prior to installing anything from ports in FreeBSD?

When I install software from ports on a FreeBSD system, sometimes rather outdated versions of Apache/MySQL/Perl/etc are installed as dependencies. Is there any way to set the versions of these ports ...